Package org.gradle.tooling.events.transform

# Interface TransformOperationResult

All Superinterfaces:
  `OperationResult`

All Known Subinterfaces:
  `TransformFailureResult`, `TransformSuccessResult`

public interface TransformOperationResult extends OperationResult
Describes the result of running a transform operation.

Since:
  5.1

- ## Method Summary

  ### Methods inherited from interface org.gradle.tooling.events.OperationResult

  `getEndTime, getStartTime`